@charset "UTF-8";
/*
Theme Name:   THE SONIC Child
Theme URI:    https://the-sonic.jp
Description:  THE SONICカスタマイズ用子テーマ
Author:       SONIC Team
Author URI:   https://the-sonic.jp
Template:     thesonic
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*--------------------------------------
行間
--------------------------------------*/
p {
  line-height: 1.6;
}

/*--------------------------------------
行間
--------------------------------------*/
body {
     letter-spacing: 0.04em;
}

/*--------------------------------------
blockquote
--------------------------------------*/
blockquote {
    position: relative;
    padding: 35px 15px 10px 15px;
    box-sizing: border-box;
    font-style: italic;
	 font-size: 0.8em;
    background: #EFEFEF;
    color: #333333;
    border-left: 4px solid #1b9598;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
}
blockquote:before{
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 3px;
    content: "“";
    font-family: sans-serif;
    color: #1b9598;
    font-size: 90px;
    line-height: 1;
}
blockquote p {
    padding: 0;
    margin: 7px 0;
    line-height: 1.7;
}
blockquote cite {
    display: block;
    text-align: right;
    color: #888888;
    font-size: 0.9em;
}

/*--------------------------------------
リンクアンダーライン
--------------------------------------*/
.entry-content a {
    text-decoration: underline;
}

/*--------------------------------------
フォント大きさ変更
--------------------------------------*/
/* 本文 */
.entry-content p {
	font-size: 102%;
}

/*--------------------------------------
TwentyTwenty before, afterのラベル削除
--------------------------------------*/
.twentytwenty-before-label{display:none}
.twentytwenty-after-label{display:none}

/*--------------------------------------
 PZ-linkcardサムネイル
--------------------------------------*/
.lkc-thumbnail {
  max-width: 120px;
  max-height: 120px;
  /*余白の調整*/
  margin: 0 6px 8px 8px !important;
}
.lkc-thumbnail-img {
  max-width: 120px;
  max-height: 120px;
}
.lkc-excerpt {
  /*余白の調整*/
  margin: 12px 0 0 0 !important;
}

.lkc-thumbnail {
	max-width: 120px;
	max-height: 120px;
	padding: 0;
	margin: 0 6px 4px 4px;
	float: left;
	border: solid #dcdcdc 2px; 
}
.lkc-more-text {
	color: #fff;
	/*OUTCOLOR-MORE*/
	font-size: 16px;
	background-color:#1b9597;
	line-height: 40px;
	padding: 4px; margin: 4px 0;
}

/*--------------------------------------
 文前、文後おすすめまとめ
--------------------------------------*/
.osusumematome {
width: auto;
font-size:90%;
margin: 4em auto 2em;
padding: 0.5em 0.5em 0 0.5em;
border: 1px solid #DADADA;
border-top: 1px solid #757575;
box-shadow: 0 1px 2px rgba(100, 100, 100, 0.3)inset;
background:#f7f7f7;
position:relative;
}
.osusumematome:before {content:"こっちも読みたいかも";
margin: 0;
    position: absolute;
    display: inline-block;
    font-weight: bold;
    font-size: 160%;
    top: -.9em;
    left: .7em;
    background: #1b9597;
    color: #fff;
    padding: 0 .7em;
    border-radius: 20px;
    width: auto;
    border: 1px solid #1b9597;
    border-bottom: 1px solid #757575;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.entry-content .osusumematome ul li {
line-height: 1.5em;
margin: 0.5em 0.5em 0.5em 0.5em;
padding: 0.5em 0 0 1.5em;
border-bottom: none;
}
.entry-content .osusumematome ol li:last-child{
border-bottom: none;
}

/*--------------------------------------
ダイソンまとめ
--------------------------------------*/
.osusumematomedyson {
width: auto;
font-size:90%;
margin: 4em auto 2em;
padding: 0.5em 0.5em 0 0.5em;
border: 1px solid #1b9598;
box-shadow: 0 1px 2px rgba(100, 100, 100, 0.3)inset;
background:#f7f7f7;
position:relative;
}
.osusumematomedyson:before {content:"ダイソンV11関連記事";
margin: 0;
    position: absolute;
    display: inline-block;
    font-weight: bold;
    font-size: 160%;
    top: -.9em;
    left: .7em;
    background: #1b9597;
    color: #fff;
    padding: 0 .7em;
    border-radius: 20px;
    width: auto;
    border: 1px solid #1b9597;
    border-bottom: 1px solid #757575;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.entry-content .osusumematomedyson ul li {
line-height: 1.5em;
margin: 0.5em 0.5em 0.5em 0.5em;
padding: 1em 0 0 0.5em;
border-bottom: none;
}
.entry-content .osusumematomedyson ol li:last-child{
border-bottom: none;
}

/*--------------------------------------
Content Viewsのボタン色
--------------------------------------*/
.pt-cv-readmore {
    color: #fff !important;
    background-color: #1b9597 !important;
    border: none !important;
}

/*--------------------------------------
コンバージョンボタン（通常）
--------------------------------------*/
.btn-cv {
  padding: .5em 0;
  overflow: hidden;
  position: relative;
}
.btn-cv a {
  border: solid #fff 3px;
  border-radius: 12px;
  box-shadow: 1px 1px 10px 0 #a1a1a1;
  color: #fff;
  display: block;
  font-size: 1.6em;
  font-weight: bold;
  line-height: 1.3;
  margin: 0.5em auto;
  padding: 1em 2em .8em;
  position: relative;
  text-align: center;
  text-decoration: none;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  vertical-align: middle;
  width: 59%;
}
.btn-cv.is-fz20 a {
  font-size: 18px;
}
.btn-cv a img {
  vertical-align: middle;
}
.btn-cv a:after {
  content: ' ' !important;
}
 
.btn-cv a:hover {
  box-shadow: 1px 1px 2px 0 #a1a1a1;
  filter: alpha(opacity=70);
  opacity: .7;
}
 
/* 2つ連続で並べる場合の余白 */
.btn-cv + .btn-cv a {
  margin-top: 0;
}
 
/* 緑ボタン */
.btn-cv a {
  background: #1b9597!important;
  background: -webkit-linear-gradient(#00a23f, #39900a);
  background: linear-gradient(#00a23f, #39900a);
  text-shadow: 0 0 10px rgba(255,255,255,.8), 1px 1px 1px rgba(0,0,0,1);
}
 
/* ボタンの光沢 */
.is-reflection a {
  overflow: hidden;
}
.is-reflection a:after {
  -moz-animation: is-reflection 4s ease-in-out infinite;
  -moz-transform: rotate(45deg);
  -ms-animation: is-reflection 4s ease-in-out infinite;
  -ms-transform: rotate(45deg);
  -o-animation: is-reflection 4s ease-in-out infinite;
  -o-transform: rotate(45deg);
  -webkit-animation: is-reflection 4s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  animation: is-reflection 4s ease-in-out infinite;
  background-color: #fff;
  content: " ";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: -180px;
  transform: rotate(45deg);
  width: 30px;
}
/* アニメーションを遅延させる */
.is-reflection + .is-reflection a:after {
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
@keyframes is-reflection {
  0% { -webkit-transform: scale(0) rotate(45deg); transform: scale(0) rotate(45deg); opacity: 0; }
  80% { -webkit-transform: scale(0) rotate(45deg); transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { -webkit-transform: scale(4) rotate(45deg); transform: scale(4) rotate(45deg); opacity: 1; }
  100% { -webkit-transform: scale(50) rotate(45deg); transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes is-reflection {
  0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
  80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
  100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
 
/**
 * 
 * MediaQuery : スマホ対応
 * 
 */
@media only screen and (max-width: 767px) {
  /* コンバージョンボタン */
  .btn-cv a {
    font-size: 1.1em;
    margin: 0 auto 1em;
    max-width: 94%;
  }
}


/*--------------------------------------
ブロアカのボタン
--------------------------------------*/
a.btn-orange{
  padding: 0.5em;
  margin: 10px 0;
  display: block;
  color: #fff !important;
  background: #1b9597;
  text-decoration: none;
  font-size:16px;
  border-radius: 3px;
  text-align:center;
  text-decoration:none !important;
}
a.btn-orange:after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 55px;
  margin: -3px 0 0 5px;
	color: #fff;
	font-size: 32px ;
  background-size: contain;
  vertical-align: middle;
}
a.btn-orange:hover {
    background: #6BB9B8;
}
@media screen and (min-width: 768px){
  a.btn-orange{
    padding: 0.5em 2em;
    margin: 10px auto;
    font-size:20px;
    display:inline-block;
    }
  a.btn-orange:before {
        margin: -3px 0 0 10px;
    }
}

/*--------------------------------------
 画像に枠線を付ける（旧エディタ）
   border: solid 1px #808080; 
box-shadow: 0px 0px 5px #808080;
}
--------------------------------------*/
img.aaa {
box-shadow:
  0 0.2px 0.3px rgba(0, 0, 0, 0.021),
  0 0.3px 0.7px rgba(0, 0, 0, 0.031),
  0 0.3px 1.1px rgba(0, 0, 0, 0.038),
  0 0.2px 1.7px rgba(0, 0, 0, 0.044),
  0 0.1px 2.4px rgba(0, 0, 0, 0.05),
  0 -0.2px 3.4px rgba(0, 0, 0, 0.056),
  0 -0.5px 4.8px rgba(0, 0, 0, 0.062),
  0 -0.7px 6.9px rgba(0, 0, 0, 0.069),
  0 -0.6px 10.7px rgba(0, 0, 0, 0.079),
  0 8px 19px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------
 画像に枠線を付ける（グーテンベルク）
--------------------------------------*/
figure.aaa {
box-shadow:
  0 0.2px 0.3px rgba(0, 0, 0, 0.021),
  0 0.3px 0.7px rgba(0, 0, 0, 0.031),
  0 0.3px 1.1px rgba(0, 0, 0, 0.038),
  0 0.2px 1.7px rgba(0, 0, 0, 0.044),
  0 0.1px 2.4px rgba(0, 0, 0, 0.05),
  0 -0.2px 3.4px rgba(0, 0, 0, 0.056),
  0 -0.5px 4.8px rgba(0, 0, 0, 0.062),
  0 -0.7px 6.9px rgba(0, 0, 0, 0.069),
  0 -0.6px 10.7px rgba(0, 0, 0, 0.079),
  0 8px 19px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------
 蛍光ペン（下半分+文字強調）
--------------------------------------*/
.keikou {
background: linear-gradient(transparent 60%, #1B9597 0%);
	font-size: 1.2em;
    text-shadow:
        0 1px 0 #fff,
        1px 0 0 #fff,
        0 -1px 0 #fff,
        -1px 0 0 #fff,
        -1px -1px 0 #fff,
        1px -1px 0 #fff,
        -1px 1px 0 #fff,
        1px 1px 0 #fff
        ;
}

/*--------------------------------------
 蛍光ペン（文字全体を薄い黄色）
--------------------------------------*/
.keikou2 {
background: linear-gradient(transparent 0%, #ffec47 0%);
}

/*--------------------------------------
  テーブルタグをスマホで横移動できるようにする
--------------------------------------*/
@media only screen and (max-width: 480px) {
.tscroll table{
width:100%;
 margin-bottom: .5em;
}
.tscroll{
 overflow: auto;
 margin-bottom: 2em;
}
.tscroll::-webkit-scrollbar{
 height: 5px;
}
.tscroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.tscroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
}

/*--------------------------------------
  プロフィールのボタン
--------------------------------------*/
.profile-btn { /* ボタン */
    padding-top: 4px;
    text-align: center;
}
.profile-btn a {
    padding: 4px 10px;
    font-size: 14px;
    color: #1B9597;
	background: #fff;
    text-decoration: none;
    border: 1px solid #1B9597;
    border-radius: 5px;
}
.profile-btn a:hover {
    background: #f1f1f1;
    color: #1B9597;
}

/*--------------------------------------
  あわせて読みたい
--------------------------------------*/
リンク記事枠
/* -------------------------------------- */
/*---relation---*/

.entry-content .margin-clear {
 margin: 0;
}
 
.entry-content .relation-head {
 display: inline-block;
 padding: 5px 10px 2px;
 margin-bottom: 0;
 font-size: 18px;
 font-weight: bold;
 background-color: #1b9597;
 color: #fff;
 border-radius: 4px 4px 0 0;
}

.entry-content .relation-link:after {
	content: ">>続きを読む";
    font-size: 0.8em;
    font-weight: bold;
    color: #fff;
	 width: 7em;
	    background: #1b9597;
    padding: 0.2em;
	 padding-left: 0.2em;
    border-radius: 3px;
		display: block;
}
 
.entry-content .relation-link {
 display: block;
 height: auto;
 /*color: #1464b3;*/
 text-decoration: underline;
 border: solid 2px #1B9597;
 background-color: #fff;
 border-radius: 0 4px 4px 4px;
 padding: 20px;
 margin: 0 auto 20px;
 font-size: 18px;
}
 
.entry-content .relation-link:before {
 content: "\f0a9";
 padding-right: 10px;
 display: inline-block;
 font: normal normal normal 14px/1 FontAwesome;
 font-size: inherit;
 text-rendering: auto;
 -webkit-font-smoothing: antialiased;
 animation: horizontal 3s ease infinite;
 -webkit-animation: horizontal 3s ease infinite;
}

.entry-content .relation-link-id {
 display: block;
 height: auto;
 text-decoration: underline;
 border: solid 2px #ea4747;
 background-color: rgba(255,254,242,0.5);
 border-radius: 0 4px 4px 4px;
 padding: 20px;
 margin: 0 auto 20px;
 font-size: 18px;
}
 
.entry-content .relation-link-id-link:before {
 line-height: 1 !important;
 content: "\f0a9";
 padding-right: 10px;
 display: inline-block;
 font: normal normal normal 14px/1 FontAwesome;
 font-size: inherit;
 text-rendering: auto;
 -webkit-font-smoothing: antialiased;
 animation: horizontal 3s ease infinite;
 -webkit-animation: horizontal 3s ease infinite;
}

/*--------------------------------------
  アフィリエイトボタン
--------------------------------------*/
.kousiki {
    text-align:center; /*ボタンの中央配置 */
    margin:20px auto 20px auto;  /*ボタンの上右下左の余白 */
    max-width: 300px;  /*ボタンの横幅 */
    text-align: center;  /*ボタン内の文字中央寄せ */
    padding: 1px;  /*ボタン内文字の余白 */
    background-color: #E53935;  /*ボタンの背景色 */
    margin-right: auto;
    margin-left: auto;
    border-radius: 5px;  /*ボタンの角を少し丸く */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-weight: bold;  /*ボタン内文字は太字 */
    color: #ffffff !important;  /*ボタン内の文字色 */
	height: 65px;
	line-height:65px;
}
 
.kousiki a {
 text-decoration: none !important;  /*ボタン内テキストリンク下線無し */
 color: #ffffff !important;  /*ボタン内の文字色 */
 display: block;
}

.imakoko {
	border: solid 1px #1b9597;
}


/*--------------------------------------
  アフィリンク
--------------------------------------*/
.item-box {
  padding: 10px;
  border:  1px solid #ccc;
  border-radius: 5px;
  box-shadow: 1px 1px 5px #ccc;
}
.item-box:after {
    content: '';
    display: block;
    clear: both;
}

.item-box img {
  max-width: 100%;
}

.item-box > div {
  float:  left;
  width: 50%;
}

.item-box-left {
  padding-left: 0;
}

.item-box-right {
  position: relative;
}

.item-box-right h4 {
    margin: 0;
    padding: 10px;
    background: #eee;
    border-radius: 5px;
}

.item-box-right h4 a {
      letter-spacing: 1px;
  font-size:  20px;
  font-weight: bold;
  color:  #666;
  margin-top: 0;
  padding-top: 0;
}

.item-box-right p {
  font-size: 14px;
}

.item-box-right .item-btn {
    font-size:18px;
    text-decoration:none;
    letter-spacing: 1px;
    display:block;
    text-align:center;
    padding: 10px 20px;
    color:#fff;
    background-color:#4CAF50;
    border-radius:5px;
    box-shadow:2px 2px 0 #2E7D32, 0px 3px rgba(0,0,0,0.5);
}

.item-box-right .item-btn a {
  text-decoration: none;
  color:  #fff;
  display: block;
}

.item-box-right .item-label {
  background-color:  #1B9597;
  display: inline-block;
  border-radius: 50%;
  height: 80px;
  width: 80px;
  line-height: 80px;
  text-align: center;
  color: #fff;
  position: absolute;
  top: -50px;
  right: -10px;
  transform: rotate(10deg);
  box-shadow: 1px 1px 5px #ccc; 
}

@media screen and (max-width: 480px) {
  .item-box > div {
    width: 100%;
  }
  .item-box-right {
    margin-top: 40px;
  }

  .item-box-right .item-label {
    right: -20px;
  }
}

/*--------------------------------------
SONICカテゴリーラベル非表示
--------------------------------------*/
.kiji-cat{
  display: none;
}

/*--------------------------------------
ロゴ中央表示（カスタマイザーが効かないので暫定対応）
--------------------------------------*/
@media (min-width: 1030px) {
#header .header-in {
flex-direction: column;
}
#header .nav-style-def {
justify-content: center;
}
}

/*--------------------------------------
  黒板まとめ＋たぬき油性文字
--------------------------------------*/
@font-face {
    font-family: "HuiFontP109";   /*この名前はなんでもいい。好きにつけて*/
    src:url("https://yusuke365.com/TanukiMagic.woff2") format("woff2"),
        url("https://yusuke365.com/TanukiMagic.eot?#iefix") format("embedded-opentype"),
        url("https://yusuke365.com/TanukiMagic.woff") format("woff"),
        url("https://yusuke365.com/TanukiMagic.ttf") format("truetype");
}
.kokuban {
    font-family: HuiFontP109;
    color: #fff;
	font-size: 19px;
    background-color: #114400;
    margin: 10px 0 20px 0;
    padding: 15px;
    border: 9px solid #a60;
    border-radius: 3px;
    box-shadow: 2px 2px 4px #666, 2px 2px 2px #111 inset;
    text-shadow: 0px 0px 2px #000;
    line-height: 1.9;
    display: inline-block;
}
.point {
    font-family: HuiFontP109;
    color: #ffb1b3;
	font-size: 19px;
    font-weight: bold;
    border-bottom: 2px solid #ffb1b3;
}

/*--------------------------------------
  チェックポイントリボン
--------------------------------------*/
 .ribbon_box {
font-family: HuiFontP109;
color: #fff;
font-size: 19px;
font-weight: bold; 
display: inline-block;
position: relative;
margin-top: 0.5em;
margin: 0 auto 1em auto;
padding: 12px 19px 0px 19px;
background: #5D8AC1;
border: 2px solid #01408F;
border-radius: 3px;

}
.ribbon17 {
display: inline-block;
position: absolute;
left: 0;
top: 5px;
box-sizing: border-box;
padding: 0 8px;
margin: 0;
height: 30px;
line-height: 30px;
font-family: HuiFontP109;
font-size: 14px;
letter-spacing: 0.1em;
color: white;
background: #01408F;
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.12);
}
.ribbon17:before {
position: absolute;
content: '';
top: 0;
left: -7px;
border: none;
height: 38px;
width: 7px;
background: #01408F;
border-radius: 5px 0 0 5px;
}
.ribbon17:after {
position: absolute;
content: '';
bottom: -7px;
left: -5px;
border: none;
height: 7px;
width: 5px;
background: #000;
border-radius: 5px 0 0 5px;
}

/* ------------------------------------- */
/*          Rinker カスタマイズ          */
/* ------------------------------------- */
div.yyi-rinker-contents {
    border: 1px dotted #1b9597;
}
div.yyi-rinker-contents div.yyi-rinker-image {
    box-shadow:
  0 0.2px 0.3px rgba(0, 0, 0, 0.021),
  0 0.3px 0.7px rgba(0, 0, 0, 0.031),
  0 0.3px 1.1px rgba(0, 0, 0, 0.038),
  0 0.2px 1.7px rgba(0, 0, 0, 0.044),
  0 0.1px 2.4px rgba(0, 0, 0, 0.05),
  0 -0.2px 3.4px rgba(0, 0, 0, 0.056),
  0 -0.5px 4.8px rgba(0, 0, 0, 0.062),
  0 -0.7px 6.9px rgba(0, 0, 0, 0.069),
  0 -0.6px 10.7px rgba(0, 0, 0, 0.079),
  0 8px 19px rgba(0, 0, 0, 0.1);
}
div.yyi-rinker-contents div.yyi-rinker-title a {
    color: #0044CC;
  font-size: 0.9em;
  font-weight: bold;
}

/*--------------------------------------
CF7
--------------------------------------*/
/* template02 */
.form__wrap {
  width: 100%;
  max-width: 900px;/*フォームの最大幅*/
  margin-right: auto;
  margin-left: auto;
}
.wpcf7 .template02 {
  color: #666;
  font-size: 16px;
}
.wpcf7 .template02 a {
  margin: 0;
  padding: 0;
  text-decoration: underline;
  color: inherit;
  transition: opacity .25s;
}
.wpcf7 .template02 a:hover {
  opacity: .5;
  transition: opacity .25s;
}
.wpcf7 .template02 div.form__row {
  display: flex;
  margin: 0;
  padding: 0;
  border-top: 1px solid #efe8e5;
}
.wpcf7 .template02 div.form__row.row-privacy,
.wpcf7 .template02 div.form__row.row-submit {
  display: block;
  border-top: 0;
  margin-top: 1em;
  text-align: center;
}
.wpcf7 .template02 p.form__label,
.wpcf7 .template02 p.form__body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.wpcf7 .template02 p.form__label {
  width: 36%;
  padding: 1.5em 1em;
}
.wpcf7 .template02 p.form__body {
  width: 64%;
  padding: 1.5em 1em;
}
.wpcf7 .template02 div.form__row.row-privacy .form__body,
.wpcf7 .template02 div.form__row.row-submit .form__body {
  width: 100%;
}
.wpcf7 .template02 p.form__label label {
  position: relative;
  margin: 0;
  padding: 0;
  padding-left: 44px; 
  box-sizing: border-box;
}
.wpcf7 .template02 p.form__label label::after {
  content: "任意";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 36px;
  margin: 0;
  padding: 0 5px;
  border-radius: 2px;
  background-color: #424242;
  color: #fff;
  font-size: 12px;
  text-align: center;
  box-sizing: border-box;
}
.wpcf7 .template02 p.form__label.is-required label {
  position: relative;
}
.wpcf7 .template02 p.form__label.is-required label::after {
  content: "必須";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  padding: 0 5px;
  background-color: #F92931;
  color: #fff;
  font-size: 12px;
  text-align: center;
}
.wpcf7 .template02 p.form__label.isis-required label {
  position: relative;
}
.wpcf7 .template02 p.form__label.isis-required label::after {
  content: "必須";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  padding: 0 5px;
  background-color: #fff;
  color: #fff;
  font-size: 12px;
  text-align: center;
}
/* テキストフィールド */
.wpcf7 .template02 input[type=text],
.wpcf7 .template02 input[type=tel],
.wpcf7 .template02 input[type=email],
.wpcf7 .template02 textarea {
  width: 100%;
  margin: 0;
  padding: .5em 1em;
  border: 1px solid #c4bbb8;
  border-radius: 4px;
  box-shadow: none;
  background-color: #fefefe;
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  font-size: 16px;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* テキストフィールド placeholder */
.wpcf7 .template01 input[type=text]::placeholder,
.wpcf7 .template01 input[type=tel]::placeholder,
.wpcf7 .template01 input[type=email]::placeholder,
.wpcf7 .template01 input[type=url]::placeholder,
.wpcf7 .template01 input[type=date]::placeholder,
.wpcf7 .template01 input[type=number]::placeholder,
.wpcf7 .template01 textarea::placeholder {
  color: #ccc;
}
.wpcf7 .template01 input[type=text]:-ms-input-placeholder,
.wpcf7 .template01 input[type=tel]:-ms-input-placeholder,
.wpcf7 .template01 input[type=email]:-ms-input-placeholder,
.wpcf7 .template01 input[type=url]:-ms-input-placeholder,
.wpcf7 .template01 input[type=date]:-ms-input-placeholder,
.wpcf7 .template01 input[type=number]:-ms-input-placeholder,
.wpcf7 .template01 textarea:-ms-input-placeholder {
  color: #ccc;
}
.wpcf7 .template01 input[type=text]::-ms-input-placeholder,
.wpcf7 .template01 input[type=tel]::-ms-input-placeholder,
.wpcf7 .template01 input[type=email]::-ms-input-placeholder,
.wpcf7 .template01 input[type=url]::-ms-input-placeholder,
.wpcf7 .template01 input[type=date]::-ms-input-placeholder,
.wpcf7 .template01 input[type=number]::-ms-input-placeholder,
.wpcf7 .template01 textarea::-ms-input-placeholder {
  color: #ccc;
}
/* テキストフィールド フォーカス時 */
.wpcf7 .template01 input[type=text]:focus,
.wpcf7 .template01 input[type=tel]:focus,
.wpcf7 .template01 input[type=email]:focus,
.wpcf7 .template01 input[type=url]:focus,
.wpcf7 .template01 input[type=date]:focus,
.wpcf7 .template01 input[type=number]:focus,
.wpcf7 .template01 textarea:focus {
  outline: 0;
  border: 1px #6c5d2f solid;
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
}
/* チェックボックス */
.wpcf7 .template02 input[type=checkbox] {
  display: none;
}
.wpcf7 .template02 input[type=checkbox] + span {
  cursor: pointer;
  position: relative;
  margin: 0;
  padding: 0 1em 0 1.8em;
  font-size: inherit;
  box-sizing: border-box;
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=checkbox] + span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1.24em;
  height: 1.24em;
  border: 1px solid #c4bbb8;
  border-radius: 4px;
  background-color: #fefefe;
  box-sizing: border-box;
}
.wpcf7 .template02 input[type=checkbox] + span::after {
  content: "";
  opacity: 0;
  display: block;
  position: absolute;
  top: 0.15em;
  left: 0.44em;
  width: 0.4em;
  height: .8em;
  border-bottom: 3px solid #000;
  border-right: 3px solid #000;
  box-sizing: border-box;
  transform: rotate(40deg);
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=checkbox]:checked + span {
  color: #6c5d2f;
  transition: all .25s ease;
}
.wpcf7 .template02 input[type=checkbox]:checked + span::before {
  opacity: 1;
  border: 1px solid #6c5d2f;
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
  background-color: #6c5d2f;
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=checkbox]:checked + span::after {
  opacity: 1;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  transition: opacity .25s ease;
}
/* ラジオボタン */
.wpcf7 .template02 input[type=radio] {
  display: none;
}
.wpcf7 .template02 input[type=radio] + span {
  cursor: pointer;
  position: relative;
  margin: 0;
  padding: 0 1em 0 1.8em;
  font-size: inherit;
  box-sizing: border-box;
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=radio] + span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  border: 1px solid #c4bbb8;
  border-radius: 50%;
  background-color: #fefefe;
  box-sizing: border-box;
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=radio] + span::after {
  content: "";
  display: block;
  opacity: 0;
  position: absolute;
  box-sizing: border-box;
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=radio]:checked + span {
  color: #7C7C7C;
}
.wpcf7 .template02 input[type=radio]:checked + span::before {
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
}
.wpcf7 .template02 input[type=radio]:checked + span::after {
  opacity: 1;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  background-color: #015FAD;
  border-radius: 50%;
  box-sizing: border-box;
  transition: opacity .25s ease;
}
/* セレクト */
.wpcf7 .template02 span.select-wrap {
  position: relative;
  width: 250px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.wpcf7 .template02 select {
  cursor: pointer;
  width: 300px;
  max-width: 100%;
  margin: 0;
  padding: .5em 3.5em .5em 1em;
  border: 1px solid #c4bbb8;
  border-radius: 4px;
  box-shadow: none;
  background-color: #fefefe;
  background-image: linear-gradient(90deg, #D2DFEF, #D2DFEF);
  background-position: 100% 0;
  background-size: 2em 3.5em;
  background-repeat: no-repeat;
  color: inherit;
  font-size: inherit;
  line-height: 1;
  box-sizing: border-box;
  transition: border-color 0.2s ease, outline 0.2s ease;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.wpcf7 .template02 select::-ms-expand {
  display: none;
}
.wpcf7 .template02 span.select-wrap::after {
  content: "";
  pointer-events: none;
  position: absolute;
  display: block;
  width: .6em;
  height: .6em;
  top: 50%;
  right: .8em;
  margin-top: -3px;
  border-bottom: 1px solid #015FAD;
  border-right: 1px solid #015FAD;
  transform: rotate(45deg) translateY(-50%);
  transform-origin: 50% 0;
  box-sizing: border-box;
}
.wpcf7 .template02 select:focus {
  outline: 0;
  border: 1px #015FAD solid;
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
}
.wpcf7 .template02 span.select-wrap:focus-within::after {
  border-bottom: 1px solid #015FAD;
  border-right: 1px solid #015FAD;
}
/* 送信ボタン */
.wpcf7 .template02 .submit-btn {
  position: relative;
  width: 320px;
  height: 65px;
  max-width: 100%;
  margin: 0;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
}
.wpcf7 .template02 input[type="submit"] {
  cursor: pointer;
  width: 320px;
  max-width: 100%;
  padding: 18px;
  box-shadow: none;
  border: 1px #1b9597 solid;
  border-radius: 8px;
  background-color: #1b9597;
  color: #fff;
  font-size: 18px;
  text-align: center;
  box-sizing: border-box;
  transition: all .25s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.wpcf7 .template02 input[type="submit"]:disabled {
  cursor: not-allowed;
  box-shadow: none!important;
  border: 1px solid #f8f8f8!important;
  background-color: #f8f8f8!important;
  color: #929292!important;
}
.wpcf7 .template02 input[type="submit"]:hover {
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
  background-color: #97CACC;
  color: #fff;
  transition: all .25s;
}
.wpcf7 .template02 input[type="submit"]:focus {
  outline: 0;
  border: 1px #6c5d2f solid;
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
}
@media only screen and (max-width: 768px) {
  .wpcf7 .template02 div.form__row {
    display: block;
  }
  .wpcf7 .template02 p.form__label {
    width: 100%;
    padding: 1.5em 1em 0;
  }
  .wpcf7 .template02 p.form__body {
    width: 100%;
    padding: 1em 1em 1.5em;
  }
}
.tatelist .wpcf7-list-item{
display:block;
}

/*--------------------------------------
Contact Form 7
--------------------------------------*/
/* 必須マーク */
.must{
	color: #fff;
	margin-right: 10px;
	padding: 6px 10px;
	background: #F92931;
	border-radius: 20px;
}
/* 任意マーク */
.free {
	color: #fff;
	margin-right: 10px;
	padding: 6px 10px;
	background: #424242;
	border-radius: 20px;
}
/* 項目名を太字にする */
form p　 {
	font-weight: 600;
}
/* 入力項目を見やすくする */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 80%;
	padding: 8px 15px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 200px;
}
/* エラーメッセージを見やすくする */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: red;
	font-weight: 600;
}

/*--------------------------------------
  疑似要素による画像・アイコン挿入
--------------------------------------*/
/* すべてのアイコン */
span:before {
}
/* おすすめピックアップ */
.osusumepickup:before {
    content:" ";
    display:inline-block;
    width:160px;
    height:18px;
    background:url(https://mukutto.com/wp-content/uploads/2018/09/opickup.jpg);    
    background-size:contain;
	position : relative ;
	bottom : -0.1em ;
}
/* すべてのアイコン */
span:after {
}
/* ボタン後ろの矢印 */
.arrow:after {
content: url(https://mukutto.com/wp-content/uploads/2017/03/fast-forward-e1491711392879.png);
position : relative ;
bottom : -0.7em ;
margin-left : 0.5em ;
}
/* いまココ */
.nowhere:after {
    content:" ";
    display:inline-block;
    width:80px;
    height:18px;
    background:url(https://mukutto.com/wp-content/uploads/2018/08/imakoko-1.jpg);    
    background-size:contain;
    vertical-align:middle;
	margin-left : 0.3em ;
}
/* 関連記事 */
.kaanren:before {
    content:" ";
    display:inline-block;
    width:73px;
    height:18px;
    background:url(https://mukutto.com/wp-content/uploads/2018/09/kkanren.jpg);    
    background-size:contain;
    vertical-align:middle;
	margin-right: 0.5em;
}
/* Twitterアイコン */
.twitter:before {
content:" ";
display:inline-block;
width:20px;
height:20px;
background: url(https://mukutto.com/wp-content/uploads/2018/09/twitterrr.png);
background-size:contain;
vertical-align:middle;
margin-right : 0.1em ;
}
/* 人気記事（左を指す） */
.ninki:after {
content: url(https://mukutto.com/wp-content/uploads/2017/04/ninki-e1491779144658.png);
position : relative ;
bottom : -0.4em ;
margin-left : 0.5em ;
}
/* Amazon星1.0 */
.amazonstar1:after {
content: url(https://mukutto.com/wp-content/uploads/2018/06/star1.jpg);
position : relative ;
bottom : -0.3em ;
margin-left : 0.5em ;
}
/* Amazon星2.0 */
.amazonstar2:after {
content: url(https://mukutto.com/wp-content/uploads/2018/06/star2.jpg);
position : relative ;
bottom : -0.3em ;
margin-left : 0.5em ;
}
/* Amazon星3.0 */
.amazonstar3:after {
content: url(https://mukutto.com/wp-content/uploads/2018/06/star3.jpg);
position : relative ;
bottom : -0.3em ;
margin-left : 0.5em ;
}
/* Amazon星4.0 */
.amazonstar4:after {
content: url(https://mukutto.com/wp-content/uploads/2018/06/star4.jpg);
position : relative ;
bottom : -0.3em ;
margin-left : 0.5em ;
}
/* Amazon星4.5 */
.amazonstar45:after {
content: url(https://mukutto.com/wp-content/uploads/2018/06/star45.jpg);
position : relative ;
bottom : -0.3em ;
margin-left : 0.5em ;
}
/* Amazon星5.0 */
.amazonstar5:after {
content: url(https://mukutto.com/wp-content/uploads/2018/06/star5.jpg);
position : relative ;
bottom : -0.3em ;
margin-left : 0.5em ;
}
/* ポイント（左から吹き出しが出る） */
.pointleft:after {
content: url(https://mukutto.com/wp-content/uploads/2017/08/80bdfec4c82b52e77da8f1e1704fb9c5.png);
position : relative ;
bottom : -0.5em ;
margin-left : 0.1em ;
}
/* 雨マーク */
.rain:after {
content: url(https://mukutto.com/wp-content/uploads/2017/08/rain.png);
position : relative ;
bottom : -0.5em ;
margin-left : 0.1em ;
}
/* ibooksアプリ */
.ibooks:before {
content: url(https://mukutto.com/wp-content/uploads/2018/02/ibooks.jpeg);
position : relative ;
bottom : -0.2em ;
margin-right : 0.5em ;
}
/* itunesアプリ */
.itunes:before {
content: url(https://mukutto.com/wp-content/uploads/2018/02/itunes.png);
position : relative ;
bottom : -0.2em ;
margin-right : 0.5em ;
}
/* 1 */
.one:before {
content: url(https://mukutto.com/wp-content/uploads/2018/03/one-e1521877427975.png);
position : relative ;
bottom : -0.2em ;
margin-right : 0.5em ;
}
/* 2 */
.two:before {
content: url(https://mukutto.com/wp-content/uploads/2018/03/two.png);
position : relative ;
bottom : -0.2em ;
margin-right : 0.5em ;
}
/* 3 */
.three:before {
content: url(https://mukutto.com/wp-content/uploads/2018/03/three.png);
position : relative ;
bottom : -0.2em ;
margin-right : 0.5em ;
}
/* 4 */
.four:before {
content: url(https://mukutto.com/wp-content/uploads/2018/03/four.png);
position : relative ;
bottom : -0.2em ;
margin-right : 0.5em ;
}
/* 5 */
.five:before {
content: url(https://mukutto.com/wp-content/uploads/2018/03/five.png);
position : relative ;
bottom : -0.2em ;
margin-right : 0.5em ;
}
/* 6 */
.six:before {
content: url(https://mukutto.com/wp-content/uploads/2018/03/six.png);
position : relative ;
bottom : -0.2em ;
margin-right : 0.5em ;
}
/* ターミナル */
.terminal:before {
content: url(https://mukutto.com/wp-content/uploads/2018/10/terminal1.png);
position : relative ;
bottom : -0.4em ;
margin-left : 0.5em ;
}
/* システム環境設定 */
.systemset:after {
content: url(https://mukutto.com/wp-content/uploads/2019/03/systemset.png);
position : relative ;
bottom : -0.4em ;
margin-left : 0.1em ;
}
/* Spotlight */
.spotlight:after {
content: url(https://mukutto.com/wp-content/uploads/2019/03/spotlight.png);
position : relative ;
bottom : -0.4em ;
margin-left : 0.1em ;
}
/* safari */
.safari:before {
    content:" ";
    display:inline-block;
    width:19px;
    height:19px;
    background:url(https://mukutto.com/wp-content/uploads/2020/05/squares.png);    
    background-size:contain;
    vertical-align:middle;
	margin-right : 0.1em ;
	margin-bottom : 0.3em ;
}
/* firefox */
.firefox:before {
    content:" ";
    display:inline-block;
    width:19px;
    height:19px;
    background:url(https://mukutto.com/wp-content/uploads/2020/05/firefox.png);    
    background-size:contain;
    vertical-align:middle;
	margin-right : 0.1em ;
	margin-bottom : 0.3em ;
}
/* chrome */
.chrome:before {
    content:" ";
    display:inline-block;
    width:19px;
    height:19px;
    background:url(https://mukutto.com/wp-content/uploads/2020/05/chrome.png);    
    background-size:contain;
    vertical-align:middle;
	margin-right : 0.1em ;
	margin-bottom : 0.3em ;
}
/* ie */
.ie:before {
    content:" ";
    display:inline-block;
    width:19px;
    height:19px;
    background:url(https://mukutto.com/wp-content/uploads/2020/05/ie.png);    
    background-size:contain;
    vertical-align:middle;
	margin-right : 0.1em ;
	margin-bottom : 0.3em ;
}
/* edge */
.edge:before {
    content:" ";
    display:inline-block;
    width:19px;
    height:19px;
    background:url(https://mukutto.com/wp-content/uploads/2020/05/edge.png);    
    background-size:contain;
    vertical-align:middle;
	margin-right : 0.1em ;
	margin-bottom : 0.3em ;
}
/* LINE */
.line:before {
    content:" ";
    display:inline-block;
    width:26px;
    height:26px;
    background:url(https://mukutto.com/wp-content/uploads/2020/05/lineicon1.png);    
    background-size:contain;
    vertical-align:middle;
	margin-right : 0.1em ;
	margin-bottom : 0.3em ;
}
/* my楽天モバイルapp */
.myrakutenmob:before {
    content:" ";
    display:inline-block;
    width:52px;
    height:52px;
    background:url(https://mukutto.com/wp-content/uploads/2020/10/icon-rmb-app.png);    
    background-size:contain;
    vertical-align:middle;
	margin-right : 0.1em ;
	margin-bottom : 0.3em ;
}
/* Procreate */
.procreate:before {
content:" ";
display:inline-block;
width:40px;
height:40px;
background: url(https://mukutto.com/wp-content/uploads/2022/04/procreate.png);
background-size:contain;
vertical-align:middle;
	margin-left : 0.1em ;
	margin-bottom : 1em ;
	margin-right : 0.5em ;
}